您正在查看: 标签 安装 下的文章

Pixel 3 XL 使用 Magisk 保留 Root 进行 OTA 升级

这个其实也不是什么新鲜的技术了,网上到处都是教程,不过在 Android 10 下的确还是很有必要的。

自从我前一阵 Android 10 升级嗝儿屁了,最终选择 Root 之后,我也就开始使用 Magisk 了。

我一直拒绝 Root 的原因之一就是没法愉快的 OTA ,虽然后来有一个 FlashFire 的软件,结果那软件也嗝儿屁了。

前天又收到了一个莫名其妙的 Android 10 OTA,所以就试试 Magisk 的 OTA 升级大法了。

photo_2019-09-26_09-06-09.jpg

阅读全文...

从零开始安装配置 Ubuntu Unity 18.04.2

前一阵出国了,享受了没有防火长城的互联网络。然后回国后发现我的笔记本就跟中了毒一样,开始了崩溃。先是 DNS 服务无法启动,然后是网络挂掉,最后是内核崩溃。折腾一圈勉强能跑了,但感觉系统也是在苟延残喘,最后决定重装。

重装系统对我来说不是简单的事情,因为我用的是 Ubuntu Unity ,而 Ubuntu 已经抛弃了 Unity,也没有什么衍生版可用,虽然有人维护过一个 Ubuntu Unity 的镜像,但是那个维护者还得了癌症,天天用轮椅在敲代码也是不容易。

最后只能依靠自己了,一步一步安装一个“干净的” Ubuntu Unity 18.04.2 好了。

photo_2019-03-02_07-52-25.jpg

阅读全文...

申请并安装微信 ETC

最近收到了别人的邀请,说微信推出了支持直接用微信扣费的 ETC 模块,索性我就申请了一下,拿来安装了。

申请费用需要 100 元,收到后就是这样的玩意。

photo_2019-01-17_15-39-59.jpg

阅读全文...

编译 Unity 7.4.5 以修复 UI 缩放问题

前几天和北京的一个大牛逼人士吃饭,聊到了 Gnome shell 目前傻逼不傻逼的问题…………

我们的同一结论是:Gnome Shell 就是一个大傻逼。

这个“傻逼”不仅仅是傻逼在”Gnome Shell本身“,更多的是包括“Gnome Shell 的那群傻逼开发者们“。

DW9VEVFV4AAb25H.jpg:large.jpeg

Gnome Shell 从去年开始就说要支持 Fractional Scaling,非整数缩放,这个功能在去年的时候就已经开发的七七八八,就剩下最后的修正。原本说是要在 Gnome Shell 3.26 里推出,结果来不及,跳票到了 Gnome Shell 3.28。Gnome 的开发者们还非常牛逼的写博客说,自己的 Gnome 多么多么多么牛逼,什么功能都有, Fractional Scaling 也存在。

然而一年过去了,Gnome Shell 3.28 Beta 都要发布了,Fractional Scaling 特性还是没有影子。

是没有人开发嘛?当然不是啦!

阅读全文...

解决 Linux 4.13 新内核升级后 ACPI-CALL 模块编译错误问题

讲真,这个问题我没注意,昨天才发现,之前似乎一直都编译错误了。

选区_575.png

阅读全文...

Install latest version Solaar to manage your logitech devices

Solaar is a Linux device manager for Logitech's Unifying Receiver peripherals. It is able to pair/unpair devices to the receiver, and for most devices read battery status.

Install Solaar on Ubuntu can be easy with a deb file, but that's a bit out of date,many new features are not included.So I recommend to install latest version from github manually.

阅读全文...

Fedora 25 快速配置笔记

这里说的 Fedora 25 是以 Gnome-Shell 为基础的 Fedora 25 发行版。

先说结论:经过配置后,Fedora 25 配合 Gnome-Shell 基本算是可用的级别,也就是“基本”而已。

2017-04-08 14-43-54 的屏幕截图.png

阅读全文...

在 Ubuntu 16.04.2 下编译安装 BlueZ 5.43

BlueZ 5.43 拥有对 BLE 设备更好的兼容性和更少的 Bug,Ubuntu Mate for raspiberry 16.04.2 已经 backport 了这个版本,但是官方居然没有,那没办法了,只能自己编译了。

wget http://www.kernel.org/pub/linux/bluetooth/bluez-5.43.tar.xz
tar xvf bluez-5.43.tar.xz
cd bluezbluez
sudo apt-get install libusb-dev libdbus-1-dev libglib2.0-dev automake libudev-dev libical-dev libreadline-dev
./configure --prefix=/usr --mandir=/usr/share/man --sysconfdir=/etc --localstatedir=/var
make
sudo make install

之后应该就可以了。

选区_824.png

阅读全文...

Ubuntu Linux 16.04 下安装 Scribes

Scribes 是一个编辑器,不过似乎已经死了很久了。

这玩意标称的是个编辑器,但是我都是拿它来写稿子,主要是看着好看,字儿也可以调的很大,还会自动保存,看上去也很牛逼,所以就用了。

装了 Ubuntu 16.04 之后这玩意就从源里消失了。

阅读全文...

Ubuntu Linux 安装 FeedReader 连接 TinyTinyRSS

FeedReader 是一个 Linux 下的 RSS 阅读器,号称可以支持很多订阅服务,包括我常用的 TinyTinyRSS。

Ubuntu 下安装可以用 PPA:

sudo add-apt-repository ppa:eviltwin1/feedreader-stable
sudo apt-get update
sudo apt-get install feedreader

然而启动后遇到了问题……

选区_672.png

阅读全文...

相关内容